Model aplicabil

Aceste informaţii sunt pentru următoarele modele:

  • SNC-CX600
  • SNC-CX600W
  • SNC-EB600
  • SNC-EB600B
  • SNC-EB602R
  • SNC-EB630
  • SNC-EB630B
  • SNC-EB632R
  • SNC-EB640
  • SNC-EB642R
  • SNC-VB600
  • SNC-VB600B

 

・SNC toolbox Ver.1.5.1.0 or later is required to update to this firmware. Download the latest SNC toolbox here
 The upgrading procedure manual with SNC toolbox is included in the zipped download file in this page.
・Once you update firmware to the latest version, you cannot downgrade firmware to earlier version. Therefore, compatibility with the system needs to be
 confirmed before upgrading by contacting the vendor of the VMS. Depending on your environment, it may take up to 45 minutes.
・Procedure to enable SSL client authentication is changed. View new procedure here

Important Notice for Customers in China

To the customers those who use SIP function (GB/T-28181 compliant) – once you update the firmware to the latest version (Ver. 3.0.0 or later), you will not be able to use SIP function, so please do not update the firmware.